@charset "utf-8";


body {
	margin: 0;
	padding: 0;
}


/*========================================

	カスタマイズページ　ヘッダー

========================================*/
div#cHeader {
	background: url(../images/header_line.jpg) no-repeat top center;
	margin: 0 auto;
	width: 940px;
	position: relative;
	padding: 18px 0 0 0;
}

/*施設名*/
h2.name {
	float: left;
	margin: 5px 0 0 0;
	padding: 0;
}


/*所在地*/
div#cHeader div.address {
	color: #999;
	display: inline;
	font-size: 12px;
	line-height: 1.5;
	float: left;
	margin: 15px 0 0 15px;
}

/*予約ボタン*/
div#cHeader div.reserve {
	height: 43px;
	width: 252px;
	position: absolute;
	top: 18px;
	right: 0;
}

div#cHeader div.reserve a {
	background: url(../images/header_btn_reserve.png) no-repeat 0 0;
	display: block;
	height: 43px;
	width: 252px;
	text-indent: -9999px;
}

div#cHeader div.reserve a:hover {
	background: url(../images/header_btn_reserve.png) no-repeat 0 -43px;
	display: block;
	height: 43px;
	width: 252px;
	text-indent: -9999px;
}


/* コンテンツの大枠
----------------------------------------*/
div#cContent {
	background: url(../images/content_bg.png);
	width: 940px;
	margin: 10px auto;
	padding: 15px 0;
}

/*内側*/
div#cContent div.content-inner {
	border: 1px solid #978A4E;
	width: 910px;
	margin: 0 auto;
}


/* メイン画像
----------------------------------------*/
div#topImage {
	height: 320px;
	width: 910px;
	margin: 0 auto;
}



/* ナビゲーション
----------------------------------------*/

div#cNav {
	height: 45px;
	width: 910px;
	margin: 0 auto;
}

div#cNav {
	background: url(../images/nav_bg.png) no-repeat 0 0;
}

div#cNav ul li {
	float: left;
}

div#cNav ul li a {
	color: #756324;
	display: block;
	font-size: 15px;
	font-weight: bold;
	line-height: 45px;
	text-align: center;
	text-decoration: none;
}

div#cNav ul li a:hover {
	color: #FFF;
}


/*ボタン6つ--------------------------------*/
div#cNav ul.nav6 li.n1 a {
	background: url(../images/nav6_01.png) no-repeat 0 0;
	width: 151px;
}

div#cNav ul.nav6 li.n1 a:hover {
	background: url(../images/nav6_01.png) no-repeat 0 -45px;
	width: 151px;
}

div#cNav ul.nav6 li.n2 a,
div#cNav ul.nav6 li.n3 a,
div#cNav ul.nav6 li.n4 a,
div#cNav ul.nav6 li.n5 a {
	background: url(../images/nav6_n.png) no-repeat 0 0;
	width: 152px;
}

div#cNav ul.nav6 li.n2 a:hover,
div#cNav ul.nav6 li.n3 a:hover,
div#cNav ul.nav6 li.n4 a:hover,
div#cNav ul.nav6 li.n5 a:hover {
	background: url(../images/nav6_n.png) no-repeat 0 -45px;
	width: 152px;
}

div#cNav ul.nav6 li.n6 a {
	background: url(../images/nav6_06.png) no-repeat 0 0;
	width: 151px;
}

div#cNav ul.nav6 li.n6 a:hover {
	background: url(../images/nav6_06.png) no-repeat 0 -45px;
	width: 151px;
}


/*ボタン7つ--------------------------------*/
div#cNav ul.nav7 li.n1 a {
	background: url(../images/nav7_01.png) no-repeat 0 0;
	width: 130px;
}

div#cNav ul.nav7 li.n1 a:hover {
	background: url(../images/nav7_01.png) no-repeat 0 -45px;
	width: 130px;
}

div#cNav ul.nav7 li.n2 a,
div#cNav ul.nav7 li.n3 a,
div#cNav ul.nav7 li.n4 a,
div#cNav ul.nav7 li.n5 a,
div#cNav ul.nav7 li.n6 a {
	background: url(../images/nav6_n.png) no-repeat 0 0;
	width: 130px;
}

div#cNav ul.nav7 li.n2 a:hover,
div#cNav ul.nav7 li.n3 a:hover,
div#cNav ul.nav7 li.n4 a:hover,
div#cNav ul.nav7 li.n5 a:hover,
div#cNav ul.nav7 li.n6 a:hover {
	background: url(../images/nav6_n.png) no-repeat 0 -45px;
	width: 130px;
}

div#cNav ul.nav7 li.n7 a {
	background: url(../images/nav7_07.png) no-repeat 0 0;
	width: 130px;
}

div#cNav ul.nav7 li.n7 a:hover {
	background: url(../images/nav7_07.png) no-repeat 0 -45px;
	width: 130px;
}

/*ボタン8つ--------------------------------*/
div#cNav ul.nav8 li.n1 a {
	background: url(../images/nav8_01.png) no-repeat 0 0;
	width: 113px;
}

div#cNav ul.nav8 li.n1 a:hover {
	background: url(../images/nav8_01.png) no-repeat 0 -45px;
	width: 113px;
}

div#cNav ul.nav8 li.n2 a,
div#cNav ul.nav8 li.n3 a,
div#cNav ul.nav8 li.n4 a,
div#cNav ul.nav8 li.n5 a,
div#cNav ul.nav8 li.n6 a,
div#cNav ul.nav8 li.n7 a {
	background: url(../images/nav6_n.png) no-repeat 0 0;
	width: 114px;
}

div#cNav ul.nav8 li.n2 a:hover,
div#cNav ul.nav8 li.n3 a:hover,
div#cNav ul.nav8 li.n4 a:hover,
div#cNav ul.nav8 li.n5 a:hover,
div#cNav ul.nav8 li.n6 a:hover,
div#cNav ul.nav8 li.n7 a:hover {
	background: url(../images/nav6_n.png) no-repeat 0 -45px;
	width: 114px;
}

div#cNav ul.nav8 li.n8 a {
	background: url(../images/nav8_08.png) no-repeat 0 0;
	width: 113px;
}

div#cNav ul.nav8 li.n8 a:hover {
	background: url(../images/nav8_08.png) no-repeat 0 -45px;
	width: 113px;
}


/*========================================

	カスタマイズページ　コンテンツ

========================================*/

/*全体
----------------------------------------*/
div#cContent div#cMain {
	background-color: #FFF;
	padding: 15px 10px;
	width: 890px;
}


/*おすすめプラン
----------------------------------------*/
div#cContent div#cMain div#recommend {
	width: 890px;
	margin: 0 auto 30px auto;
}

div#cContent div#cMain div#recommend h3 {
	margin: 0 0 15px 0;
}

div#cContent div#cMain div#recommend div.recommend-head {
	background: url(../images/recommend_top.png) no-repeat 0 0;
	width: 890px;
	height: 29px;
}

div#cContent div#cMain div#recommend div.recommend-inner {
	background: url(../images/recommend_bg.png) repeat-y;
}

div#cContent div#cMain div#recommend div.recommend-foot {
	background: url(../images/recommend_btm.png) no-repeat 0 0;
	width: 890px;
	height: 29px;
}

/*プラン1*/
div#cContent div#cMain div#recommend div.recm01 {
	display: inline;
	width: 435px;
	float: left;
}

/*プラン2*/
div#cContent div#cMain div#recommend div.recm02 {
	display: inline;
	width: 435px;
	float: right;
}

/*共通 - 写真*/
div#cContent div#cMain div#recommend div.photo {
	background: url(../images/recommend_ph_bg.png) no-repeat;
	width: 182px;
	display: inline;
	float: left;
	margin: 0 0 0 13px;
	padding: 5px 7px 14px 7px;
}

/*共通 - 説明*/
div#cContent div#cMain div#recommend div.detail {
	float: right;
	display: inline;
	width: 210px;
	margin: 0 13px 0 0;
}

div#cContent div#cMain div#recommend div.detail h4 {
	margin: 0 0 10px 0;
}

div#cContent div#cMain div#recommend div.detail h4 a {
	color: #CC0235;
	font-size: 18px;
	line-height: 1.25;
}

div#cContent div#cMain div#recommend div.detail h4 span {
	font-weight: normal;
	color: #666;
	font-size: 11px;
	display: block;
}

div#cContent div#cMain div#recommend div.detail p {
	color: #333;
	font-size: 12px;
	line-height: 1.6;
}

/*共通 - 詳細*/
div#cContent div#cMain div#recommend div.detail p.seemore {
	margin: 10px 0 0 110px;
}

div#cContent div#cMain div#recommend div.detail p.seemore a {
	background: url(../images/btn_seemore_s.png) no-repeat 0 0;
	display: block;
	width: 102px;
	height: 26px;
	text-indent: -9999px;
}

div#cContent div#cMain div#recommend div.detail p.seemore a:hover {
	background: url(../images/btn_seemore_s.png) no-repeat 0 -26px;
	display: block;
	width: 102px;
	height: 26px;
	text-indent: -9999px;
}


/*写真ギャラリー
----------------------------------------*/
div#cContent div#cMain div#galley {
	margin: 0 auto 30px auto;
	width: 890px;
}

div#cContent div#cMain div#galley h3 {
	margin: 0;
	padding: 0;
}

div#cContent div#cMain div#galley ul.pics {
	background: url(../images/content_post_bg.png);
	border: 3px solid #ECE0B9;
	padding: 12px 0 2px 10px;
}

div#cContent div#cMain div#galley ul.pics li {
	background: url(../images/galley_ph_bg.png) no-repeat;
	float: left;
	margin: 0 16px 0 0;
	padding: 5px 7px 17px 7px;
}

div#cContent div#cMain div#galley ul.pics li.last {
	margin: 0;
}



/*宿泊プラン
----------------------------------------*/
div#cContent div#cMain div#acPlan {
	margin: 0 auto 30px auto;
	width: 890px;
}

div#cContent div#cMain div#acPlan div.plan-inner {
	background: url(../images/content_post_bg.png);
	border: 3px solid #ECE0B9;
	padding: 12px 0;
}

/*プラン紹介*/
div#cContent div#cMain div#acPlan div.planBox {
	margin: 0 auto 20px auto;
	width: 860px;
}

div#cContent div#cMain div#acPlan div.planBox h4 {
	background: url(../images/acplan_title.png) no-repeat;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 0 18px;
	line-height: 30px;
	margin: 0 0 15px 0;
}

/*写真*/
div#cContent div#cMain div#acPlan div.planBox div.photo {
	background: url(../images/acplan_ph_bg.png) no-repeat;
	float: left;
	display: inline;
	width: 202px;
	padding: 5px 6px 17px 6px;
}

/*プラン詳細*/
div#cContent div#cMain div#acPlan div.planBox div.detail {
	float: right;
	display: inline;
	width: 640px;
}

div#cContent div#cMain div#acPlan div.planBox div.detail h5 {
	color: #7C0000;
	font-size: 14px;
	margin: 0 0 10px 0;
}

div#cContent div#cMain div#acPlan div.planBox div.detail p {
	color: #333;
	font-size: 13px;
	line-height: 1.5;
}

/*詳しく見る*/
div#cContent div#cMain div#acPlan div.planBox p.seemore {
	margin: 10px 0 0 475px;
}

div#cContent div#cMain div#acPlan div.planBox p.seemore a {
	background: url(../images/btn_seemore_l.png) no-repeat 0 0;
	display: block;
	width: 152px;
	height: 26px;
	text-indent: -9999px;
}

div#cContent div#cMain div#acPlan div.planBox p.seemore a:hover {
	background: url(../images/btn_seemore_l.png) no-repeat 0 -26px;
	display: block;
	width: 152px;
	height: 26px;
	text-indent: -9999px;
}


/*========================================

	カスタマイズページ　フッター

========================================*/

div#cFooter {
	background: url(../images/footer_bg.png) no-repeat 0 0;
	margin: 0 auto;
	width: 910px;
	position: relative;
	padding: 30px 0 0 0;
}


/*テキストリンク
----------------------------------------*/
div#cFooter ul.footer-link {
	background: url(../images/footer_line.gif) no-repeat left bottom;
	padding: 0 0 16px 0;
	margin: 0 0 15px 0;
}

div#cFooter ul.footer-link li {
	display: inline;
}

div#cFooter ul.footer-link li a {
	background: url(../images/footer_icon.gif) no-repeat 0 center;
	color: #736426;
	padding: 0 0 0 10px;
	margin: 0 10px 0 0;
}


/*施設名・電話
----------------------------------------*/
div#cFooter div.phone {
	background: url(../images/footer_phone_bg.png) no-repeat 0 0;
	width: 300px;
}

div#cFooter div.phone h4 {
	text-align: center;
	padding: 24px 0 30px 0;
}

div#cFooter div.phone p {
	display: none;
}


/*プラン予約ボタン
----------------------------------------*/
div#cFooter div.reserve {
	height: 43px;
	width: 252px;
	position: absolute;
	top: 81px;
	right: 0;
}

div#cFooter div.reserve a {
	background: url(../images/footer_btn_reserve.png) no-repeat 0 0;
	display: block;
	height: 43px;
	width: 252px;
	text-indent: -9999px;
}

div#cFooter div.reserve a:hover {
	background: url(../images/footer_btn_reserve.png) no-repeat 0 -43px;
	display: block;
	height: 43px;
	width: 252px;
	text-indent: -9999px;
}